@media (max-width: 460px) {
    .list-img {
        width: 75px !important;
        height: 75px !important;
    }
    .search input {
        width: 90%;
        margin: 3% auto;
    }
    .container-fluid section {
        text-align: center;
    }
}

.list-img {
    width: 120px;
    height: 120px;
}